Subject: Re: [PATCH 1/2] Add feature release instructions to MaintNotes addendum

From: Raman Gupta <[email-masked]>
Date: Mon, 30 Mar 2009 13:57:58 -0400

Junio C Hamano wrote:
> [email-masked] writes:
> 
>> + - The 'maint' branch is updated to the new release.
>> +
>> +     $ git branch -f maint master
> 
> It appears that you are trying to make this document into a canned set of
> insns for people who want a ready-to-cut-and-paste-without-thinking
> recipe, and I am perfectly fine with such a document, but as I mentioned
> already, "how to maintain git" is not a good place to do so.  You seem to
> have taken it as a joke, but I am serious.

I guess the smiley face when you said that threw me off :)

Based on your feedback, I'll withdraw my patch for MaintNotes -- my
intention in patching it was to provide more information for newbies
or people reading it out of curiosity, however you're absolutely right
-- it is not the right place for that type of information.

It does need more info in some of the other areas you mentioned and I
would love to help but I'm not knowledgeable enough to do so and I
fear I'll be more of a hindrance than a help.

Cheers,
Raman